
Lookup Editor - Task #2072

Feature # 2048 (Closed): Replication of the backup lookups

Create config settings to support SHC

09/15/2017 07:45 AM - Luke Murphey

Status: Closed Start date: 09/15/2017

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.0   

Description

Associated revisions

Revision 359 - 10/07/2017 05:31 AM - lukemurphey

Migrating the backups functionality into a separate handler so that calls to make backups can be replayed on other serch heads

Reference #2072

History

#1 - 10/07/2017 06:14 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
